/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.maps-block .container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2.4rem;
}
.maps-block .maps-content {
  padding: 0 clamp(0.1rem, 5vw, 8.8rem) 0 0;
}
.maps-block .heading {
  margin: 0 0 1.6rem;
}
.maps-block .text {
  margin: 0 0 4rem;
}
.maps-block .maps-icon-list {
  display: flex;
  flex-direction: column;
  gap: 2.4rem;
}
.maps-block .icon-list-item {
  display: grid;
  grid-template-columns: 2.4rem auto;
  align-items: center;
  gap: 0.8rem;
}
.maps-block .icon-list-item a {
  color: #1D1F1F;
  transition: color 0.2s ease-in-out;
}
.maps-block .icon-list-item a:hover {
  color: #892DB3;
}
.maps-block .maps-icon-list-1 {
  margin: 0 0 4rem;
}
.maps-block .maps-icon-list-2 {
  margin: 2.1rem 0 0;
}
.maps-block .maps-icon-list-2 .label {
  font-weight: 600;
}
.maps-block .button {
  margin: 4rem 0 0;
  border-color: #892DB3;
}
.maps-block .button path {
  transition: fill 0.2s ease-in-out;
}
.maps-block .button:hover {
  background-color: #892DB3;
  border-color: #892DB3;
  color: #fff;
}
.maps-block .button:hover path {
  fill: #fff;
}
.maps-block .map {
  background-color: #EEF2F2;
}

@media (max-width: 768px) {
  .maps-block .container {
    grid-template-columns: 1fr;
    gap: 4.8rem;
  }
  .maps-block .maps-content {
    padding: 0;
  }
  .maps-block .heading {
    margin: 0 0 2.4rem;
  }
  .maps-block .maps-icon-list {
    gap: 1.8rem;
  }
  .maps-block .icon-list-item {
    grid-template-columns: 3.2rem auto;
  }
  .maps-block .icon-list-item img {
    width: 3.2rem;
  }
  .maps-block .maps-icon-list-1 {
    margin: 0 0 6rem;
  }
  .maps-block .maps-icon-list-2 {
    margin: 2.9rem 0 0;
  }
  .maps-block .maps-icon-list-2 .label {
    font-size: clamp(2rem, 2.5vw, 2.3rem);
    line-height: clamp(2.4rem, 3vw, 2.8rem);
    font-weight: 500;
  }
  .maps-block .button {
    margin: 3.2rem 0 0;
  }
  .maps-block .map {
    background-color: #EEF2F2;
    width: calc(100% + 4.8rem);
    margin-left: -2.4rem;
    min-height: 34.3rem;
    padding: 2.4rem;
  }
}
@media (max-width: 450px) {
  .maps-block .button {
    width: 100%;
    text-align: center;
  }
}